#rtedit {
    width: 80%;
}


#rtedit .rteImage {
	background: #D3D3D3;
	border: 1px solid #D3D3D3;
	cursor: pointer;
	cursor: hand;
}

#rtedit .rteImageRaised, .rteImage:hover {
	background: #D3D3D3;
	border: 1px outset;
	cursor: pointer;
	cursor: hand;
}

#rtedit .rteImageLowered, .rteImage:active {
	background: #D3D3D3;
	border: 1px inset;
	cursor: pointer;
	cursor: hand;
}

#rtedit .rteVertSep {
	margin: 0 4px 0 4px;
}

#rtedit .rteBack {
	background: #D3D3D3;
	border: 1px outset;
	letter-spacing: 0;
	padding: 2px;
}

#rtedit .rteBack tbody tr td, #rtedit .rteBack tr td {
	background: #D3D3D3;
	padding: 0;
}

#rtedit select {
	background: #a0a0ff;
}

#rtedit option {
	background: #a0a0ff;
}
